This project contains 3 outdated development dependencies.

Crate swc_ecma_transforms

Dependencies

(14 total, 11 outdated)

CrateRequiredLatestStatus
 swc_atoms^0.2.00.2.6up to date
 swc_common^0.10.100.10.17up to date
 swc_ecma_ast^0.40.00.43.1out of date
 swc_ecma_parser^0.49.00.54.4out of date
 swc_ecma_transforms_base^0.6.00.12.7out of date
 swc_ecma_transforms_compat^0.7.00.13.4out of date
 swc_ecma_transforms_module^0.7.00.13.3out of date
 swc_ecma_transforms_optimization^0.8.10.16.0out of date
 swc_ecma_transforms_proposal^0.7.00.13.4out of date
 swc_ecma_transforms_react^0.8.00.14.5out of date
 swc_ecma_transforms_typescript^0.7.00.15.0out of date
 swc_ecma_utils^0.30.00.34.2out of date
 swc_ecma_visit^0.26.00.29.1out of date
 unicode-xid^0.20.2.2up to date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.60.7.2out of date
 sourcemap^66.0.1up to date
 swc_ecma_codegen^0.47.00.52.4out of date
 swc_ecma_transforms_testing^0.6.00.12.3out of date
 tempfile^33.2.0up to date
 testing^0.10.30.10.5up to date
 walkdir^22.3.2up to date